[HEADER]

EDIT_MODE=1
INTENSITY=10.0

EDIT_BIG=1
EDIT_STATE=2
BURN_FUEL_MULT=1
FLASH_THRESHOLD=1

[FLAME_0]

POSITION=0.3635,0.3185,-2.1592
DIRECTION=0.25,0,-1
VSIZE_START=0.15

VSIZE_END=0.05

LSIZE=0.5

SIZE_MULT=1.3
IS_LEFT=0

GROUP=1
